fullnameOverride: isa-ui
image:
  harborRepo: isa/ui
  tag: debug-%BUILD_BUILDNUMBER%-%BUILD_SOURCEVERSION%

ingress:
  enabled: true
  path: /
  hosts:
    - isa-%LOWERENVIRONMENT%.kubernetes.paragon-systems.de

deployment_annotations:
  co.elastic.logs/module: nginx
  co.elastic.logs/fileset.stdout: access
  co.elastic.logs/fileset.stderr: error

aspnet_environment: %ENVIRONMENT%

configMap:
  mountPath: /usr/share/nginx/html/assets/config
